# TelemetryExtension

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**alerts** | [**list[Alert]**](Alert.md) |  | [optional] 
**collision** | [**Collision**](Collision.md) |  | [optional] 
**location** | [**Position**](Position.md) |  | [optional] 
**maintenance** | [**MaintenanceObj**](MaintenanceObj.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


